

  

  
  
  

  /* 1a. Containers */

  
  
  
  

  /* 1b. Colors */

  
  

  /* 1c. Typography */

  
  
  
  
  
  

  
  
  
  
  
  
  
  
  
  
  
  

  
  

  /* 1d. Buttons */

  
  
  
  
  
  
  

  /* 1e. Forms */

  
  

  
  

  
  
  
  /* 1f. Tables */

  
  

  
  
  

  
  

  /* 1g. Site header */


  .certificate-type .cc-card:last-of-type {
    display: none !important;
  }
  /* 1h. Site footer */

  

  
  
  

  .dnd-section > .row-fluid,
  .page-center,
  .content-wrapper {
    max-width: 1100px;
  }
  .banner-mdl .banner-inner-wrapper .content-section,
  .course-banner-mdl .banner-inner-wrapper .content-section{
    padding-left: calc(calc(100vw - 1100px)/2);
  }
  @media (max-width:1440px) and (min-width:1200px){
    .dnd-section > .row-fluid,
    .page-center,
    .content-wrapper {
      max-width: 958.0645161230001px;
    }
    .banner-mdl .banner-inner-wrapper .content-section {
      padding-left: calc(calc(100vw - 958.0645161230001px)/2);
    }
  }

  .dnd-section,
  .content-wrapper--vertical-spacing {
    padding: 50px 0px;
  }
  .UX-UI-design-landing-banner-mdl.more-gap {
    padding-top: 250px !important;
  }


  
  
  

  body {
    font-size: 13px;
    font-weight: 300;
    font-family: Poppins;
    color: rgba(67, 67, 67, 1.0);
  }



  /* Paragraphs */

  p {

  }

  /* Anchors */

  a {
    color: 

  
  
    
  


  rgba(0, 123, 255, 1.0)

;
  }

  a:hover,
  a:focus,
  a:active {
    color: 

  
  
    
  


  rgba(59, 74, 254, 1.0)

;
  }

  /* Headings */

  h1, h2, h3, h4, h5, h6,.h1,.h2{
    font-family: Poppins;
    color: rgba(0, 0, 0, 1.0);
  }

  h1,.h1 {
    font-size: 36px;
    font-weight: 400;
  }

  h2,.h2 {
    font-size: 28px;
    font-weight: 400;
  }

  h3 {
    font-size: 24px;
    font-weight: 500;
  }

  h4 {
    font-size: 18px;
    font-weight: 400;
  }

  h5 {
    font-size: 16px;
    font-weight: 400;
  }

  h6 {
    font-size: 16px;
    font-weight: 400;
  }

  /* Blockquote */

  blockquote {
    border-left-color: {color=#000, opacity=100, hex=#000, rgba=rgba(0, 0, 0, 1), rgb=rgb(0, 0, 0), css=#000000};
  }

  @media (max-width: 767px) {
    h1,.h1 {
      font-size: 27.1999999998px;
    }
    h2,.h2 {
      font-size: 18.666666666479998px;
    }
    h3, .blog-index__post-content--small h2 {
      font-size: 16.45714285704px;
    }

    h4 {
      font-size: 11.99999999988px;
    }

    h5 {
      font-size: 12.0px;
    }

    h6 {
      font-size: 12.8px;
    }
    .UX-UI-design-landing-banner-mdl.more-gap {
      padding-top: 0 !important;
    }
  }
  
  
  

  .error-page .button,a
  button,
  .button,
  form input[type=submit],
  form .hs-button {
    background-color: 

  
  
    
  


  rgba(59, 74, 255, 1.0)

;
    border: 1px solid 

  
  
    
  


  rgba(0, 100, 255, 1.0)

;
    border-radius: 5px;
    color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
    padding: 10px 20px;
  }

  .error-page .button:hover,
  button:hover,
  button:focus,
  .button:hover,
  .button:focus,
  form input[type=submit]:hover,
  form input[type=submit]:focus,
  form .hs-button:hover,
  form .hs-button:focus {
    background-color: 

  
  
    
  


  rgba(59, 74, 255, 1.0)

;
    color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  button:active,
  .button:active,
  form input[type=submit]:active,
  form .hs-button:active {
    background-color: 

  
  
    
  


  rgba(59, 74, 255, 1.0)

;
    color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  }

  
  
  




  /* Form title */

  .form-title {
    background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
    color: 

  
  
    
  


  rgba(0, 0, 0, 1.0)

;
  }

  /* Form label */

  form label {
    color: 

  
  
    
  


  rgba(129, 129, 129, 1.0)

;
  }

  /* Form help text */

  form legend {
    color: 

  
  
    
  


  rgba(129, 129, 129, 1.0)

;
  }

  /* Form inputs */

  form input[type=text],
  form input[type=email],
  form input[type=password],
  form input[type=tel],
  form input[type=number],
  form select,
  form textarea {
    border-color: 

  
  
    
  


  rgba(236, 236, 236, 1.0)

;
    background:

  
  
    
  


  rgba(236, 236, 236, 1.0)

;
    border-width:1px;
    border-radius:0px;




  }

  form input[type=text]:focus,
  form input[type=email]:focus,
  form input[type=password]:focus,
  form input[type=tel]:focus,
  form input[type=number]:focus,
  form select:focus,
  form textarea:focus {
    border-color: 

  
  
    
  


  rgba(59, 74, 254, 1.0)

;
  }

  /* Form placeholder text */

  ::-webkit-input-placeholder {
    color: rgba(67, 67, 67, 1.0);
  }

  ::-webkit-input-placeholder,
  ::-moz-placeholder,
  :-ms-input-placeholder,
  :-moz-placeholder,
  ::placeholder,
  .hs-fieldtype-date .input .hs-dateinput:before {
    color: rgba(67, 67, 67, 1.0);
  }

  /* Date picker */

  .fn-date-picker td.is-selected .pika-button {
    background: {color=#434343, opacity=100, hex=#434343, rgba=rgba(67, 67, 67, 1), rgb=rgb(67, 67, 67), css=#434343};
  }

  .fn-date-picker td .pika-button:hover {
    background-color: {color=#434343, opacity=100, hex=#434343, rgba=rgba(67, 67, 67, 1), rgb=rgb(67, 67, 67), css=#434343} !important;
  }

  .fn-date-picker td.is-today .pika-button {
    color: {color=#434343, opacity=100, hex=#434343, rgba=rgba(67, 67, 67, 1), rgb=rgb(67, 67, 67), css=#434343};
  }

  
  
  

  th,
  td {
    background-color: rgba(255, 255, 255, 1.0);
    border: 1px solid rgba(26, 26, 26, 1.0);
    color: rgba(26, 26, 26, 1.0);
  }

  thead th,
  thead td {
    background-color: rgba(26, 26, 26, 1.0);
    color: rgba(255, 255, 255, 1.0);
  }

  tfoot td {
    background-color: rgba(255, 255, 255, 1.0);
    color: rgba(26, 26, 26, 1.0);
  }

  table,
  tbody + tbody {
    border-color: rgba(26, 26, 26, 1.0);
  }


  
  
  
  .header-wrapper {
    background-color: rgba(255, 255, 255, 1.0);
    border-color: rgba(230, 230, 230, 1.0);
  }
  .top-header-banner{
    background-color: rgba(53, 57, 69, 1.0);
    color: rgba(255, 255, 255, 1.0);
  } 
  .top-header-banner .iso-certified{
    color: rgba(255, 255, 255, 0.5);
  }
  .header-inner-wrapper,.header-menu-wrapper,.header-search-wrapper{
    background-color: rgba(255, 255, 255, 1.0);
  }
  .header-main__logo-area__menu-button span{
    background-color: rgba(0, 0, 0, 1.0);
  }
  .menu-section .hs-menu-wrapper>ul>li>a{
    color: rgba(204, 202, 208, 1.0);

  }
  .menu-section .hs-menu-wrapper>ul>li:hover>a{
    color: rgba(0, 0, 0, 1.0);
    border-color: rgba(59, 74, 254, 1.0);

  }
  .menu-section .hs-menu-wrapper>ul ul:before,
  .menu-section .hs-menu-wrapper>ul ul li a:before{
    background: rgba(204, 202, 208, 1.0);

  }
  .menu-section .hs-menu-wrapper>ul>li:hover ul:before,
  .menu-section .hs-menu-wrapper>ul>li:hover>ul li a:before{
    background: rgba(59, 74, 254, 1.0);

  }
  .menu-section .hs-menu-wrapper>ul ul li a{
    color: rgba(204, 202, 208, 1.0);

  }
  .menu-section .hs-menu-wrapper>ul>li:hover>ul li a:hover{
    color: rgba(0, 0, 0, 1.0);

  }
  .extra-link-section{
    border-color: rgba(229, 228, 232, 1.0);

  }
  .header-left-menu ul>li>a,
  .header-quick-links ul li a,
  .header-menu-contact ul li a,
  .header-social ul li a,
  .header-left-menu ul ul li a,
  .header-contact ul li a,
  .header-contact ul li a i,
  .header-phone.header-phone-mobile ul li a{
    color: rgba(0, 0, 0, 1.0);
  }
  .header-left-menu ul>li>a:hover,
  .header-quick-links ul li a:hover,
  .header-menu-contact ul li a:hover,
  .header-social ul li a:hover,
  .header-left-menu ul ul li a:hover,
  .header-contact ul li a:hover,
  .header-contact ul li a:hover i{
    color: rgba(0, 0, 0, 1.0);
  }

  .header-left-menu ul>li>a:after,
  .header-quick-links ul li a:before,
  .header-left-menu ul ul li a:after{
    background: rgba(59, 74, 254, 1.0);

  }
  .header-left-menu ul.hs-menu-children-wrapper{
    border-color: rgba(59, 74, 254, 1.0);
  }
  .header-button ul li a, 
  header.header .header-button ul li a{
    background: rgba(41, 98, 246, 1.0);
    color: rgba(255, 255, 255, 1.0);

  }
  .header-button ul li a:hover, 
  header.header .header-button ul li a:hover{
    background: rgba(255, 222, 1, 1.0);
    color: rgba(67, 67, 67, 1.0);

  }
  
  
  

  footer.footer {
    background-color: rgba(15, 22, 33, 1.0);
    color: rgba(255, 255, 255, 0.4);

  }
  footer.footer h1,
  footer.footer h2,
  footer.footer h3,
  footer.footer h4,
  footer.footer h5,
  footer.footer h6{
    color: rgba(255, 255, 255, 1.0);
  }
  .footer-menu ul li a,
  .footer-contact ul li a,
  .footer-copyright p a{
    color: rgba(255, 255, 255, 0.4);
  }
  .footer-menu ul li a:hover,
  .footer-contact ul li a:hover,
  .footer-copyright p a:hover{
    color: rgba(255, 255, 255, 1.0);
  }
  .footer-button .hs-button {
    background-color: rgba(43, 175, 113, 1.0);
    color: rgba(255, 255, 255, 1.0);
    border-radius:60px;
  }
  .footer-button .hs-button:hover {
    background-color: rgba(20, 140, 84, 1.0);
    color: rgba(255, 255, 255, 1.0);
  }
  .footer-social ul li a{
    border-color: rgba(70, 70, 70, 1.0);
    border-radius:50%;
    border-width:1.25px;
    background-color: rgba(255, 255, 255, 0.0);
    color: rgba(255, 255, 255, 0.7000000000000001);

  }
  .footer-social ul li a:hover{
    background-color: rgba(230, 230, 230, 1.0);
    color: rgba(70, 70, 70, 1.0);

  }
  .enquire-button{
    background-color: rgba(59, 74, 254, 1.0);
    color: rgba(255, 255, 255, 1.0);

  }
  .enquire-button:hover,.enquire-button:focus{
    color: rgba(255, 255, 255, 1.0);

  }
  .footer-popup-form-wrapper{
    background-color: rgba(0, 0, 0, 0.75);

  }
  .footer-popup-form-wrapper .popup-form{
    background: rgba(255, 255, 255, 1.0);

  }
  
  
  
  .page-3d-animation .course-banner-mdl .image-section {
      padding: 0;
  }
  .page-3d-animation .course-banner-mdl .image-section img {
      width: 100%;
      max-width: 100%;
      object-fit: cover;
      height: 100%;
  }



  
  
  



  
  
  